{
  "version": "1.0",
  "defaultProvider": "cdnjs",
  "libraries": [
    {
      "library": "font-awesome@5.12.0-2",
      "destination": "wwwroot/lib/font-awesome/"
    },
    {
      "library": "datatables@1.10.20",
      "destination": "wwwroot/lib/datatables/"
    },
    {
      "library": "jqueryui@1.12.1",
      "destination": "wwwroot/lib/jqueryui/"
    },
    {
      "library": "bootstrap-tokenfield@0.12.0",
      "destination": "wwwroot/lib/bootstrap-tokenfield/"
    },
    {
      "library": "datatables-responsive@2.2.5",
      "destination": "wwwroot/lib/datatables-responsive/"
    }
  ]
}